libgutenprint API Reference 5.2.10

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- p
- s

### - p -

- PAPERSIZE_ENGLISH_EXTENDED : paper.h
- PAPERSIZE_ENGLISH_STANDARD : paper.h
- PAPERSIZE_METRIC_EXTENDED : paper.h
- PAPERSIZE_METRIC_STANDARD : paper.h
- PAPERSIZE_TYPE_ENVELOPE : paper.h
- PAPERSIZE_TYPE_STANDARD : paper.h
- PARAMETER_BAD : vars.h
- PARAMETER_INACTIVE : vars.h
- PARAMETER_OK : vars.h

### - s -

- STP_CURVE_BOUNDS_CLIP : curve.h
- STP_CURVE_BOUNDS_ERROR : curve.h
- STP_CURVE_BOUNDS_RESCALE : curve.h
- STP_CURVE_COMPOSE_ADD : curve.h
- STP_CURVE_COMPOSE_EXPONENTIATE : curve.h
- STP_CURVE_COMPOSE_MULTIPLY : curve.h
- STP_CURVE_TYPE_LINEAR : curve.h
- STP_CURVE_TYPE_SPLINE : curve.h
- STP_CURVE_WRAP_AROUND : curve.h
- STP_CURVE_WRAP_NONE : curve.h
- STP_IMAGE_STATUS_ABORT : image.h
- STP_IMAGE_STATUS_OK : image.h
- STP_MODULE_CLASS_COLOR : module.h
- STP_MODULE_CLASS_DITHER : module.h
- STP_MODULE_CLASS_FAMILY : module.h
- STP_MODULE_CLASS_INVALID : module.h
- STP_MODULE_CLASS_MISC : module.h
- STP_MXML_ELEMENT : mxml.h
- STP_MXML_INTEGER : mxml.h
- STP_MXML_OPAQUE : mxml.h
- STP_MXML_REAL : mxml.h
- STP_MXML_TEXT : mxml.h
- STP_PARAMETER_ACTIVE : vars.h
- STP_PARAMETER_CLASS_CORE : vars.h
- STP_PARAMETER_CLASS_FEATURE : vars.h
- STP_PARAMETER_CLASS_INVALID : vars.h
- STP_PARAMETER_CLASS_OUTPUT : vars.h
- STP_PARAMETER_DEFAULTED : vars.h
- STP_PARAMETER_INACTIVE : vars.h
- STP_PARAMETER_LEVEL_ADVANCED : vars.h
- STP_PARAMETER_LEVEL_ADVANCED1 : vars.h
- STP_PARAMETER_LEVEL_ADVANCED2 : vars.h
- STP_PARAMETER_LEVEL_ADVANCED3 : vars.h
- STP_PARAMETER_LEVEL_ADVANCED4 : vars.h
- STP_PARAMETER_LEVEL_BASIC : vars.h
- STP_PARAMETER_LEVEL_EXTERNAL : vars.h
- STP_PARAMETER_LEVEL_INTERNAL : vars.h
- STP_PARAMETER_LEVEL_INVALID : vars.h
- STP_PARAMETER_TYPE_ARRAY : vars.h
- STP_PARAMETER_TYPE_BOOLEAN : vars.h
- STP_PARAMETER_TYPE_CURVE : vars.h
- STP_PARAMETER_TYPE_DIMENSION : vars.h
- STP_PARAMETER_TYPE_DOUBLE : vars.h
- STP_PARAMETER_TYPE_FILE : vars.h
- STP_PARAMETER_TYPE_INT : vars.h
- STP_PARAMETER_TYPE_INVALID : vars.h
- STP_PARAMETER_TYPE_RAW : vars.h
- STP_PARAMETER_TYPE_STRING_LIST : vars.h
- STP_WEAVE_ASCENDING : weave.h
- STP_WEAVE_ASCENDING_2X : weave.h
- STP_WEAVE_ASCENDING_3X : weave.h
- STP_WEAVE_DESCENDING : weave.h
- STP_WEAVE_STAGGERED : weave.h
- STP_WEAVE_ZIGZAG : weave.h